// Listen to player login event
PlayerEvents.loggedIn(event => {
    const { player, server } = event;
      // Check if player doesn't have "starting_items" stage yet

      if (!player.stages.has('starting_items')) {
        // Add the stage
        player.stages.add('starting_items')

        // Give some items to player
        console.log("Giving starting items...")
        player.give('chunkbychunk:forestchunkspawner')
    }
})